[project]
name = "lab-pipes"
version = "0.1.0"
description = ""
authors = [
    {name = "Chris Proctor",email = "chris@chrisproctor.net"}
]
license = {text = "MIT"}
readme = "README.md"
requires-python = ">=3.10,<4.0"
dependencies = [
    "wordflow (>=0.2.4,<0.3.0)",
    "setuptools (>=80.9.0,<81.0.0)"
]


[build-system]
requires = ["poetry-core>=2.0.0,<3.0.0"]
build-backend = "poetry.core.masonry.api"

[tool.poetry]
package-mode = false
